﻿body {
    padding-bottom: 20px;
    /*background: url("/images/background.jpg") no-repeat scroll center top white;
    background: url("/images/background.jpg") no-repeat fixed center top #efe0cb;
    background: url("/images/background.jpg") no-repeat fixed center top #efe0cb;*/
    /*background: url("/images/BackgroundGreenhillRd1960.jpg") no-repeat fixed center top #efe0cb;*/
    background: url("/images/BackgroundAlbionCrescentPeterAndJoysCar.jpg") no-repeat fixed center top lightgray;
    
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    background-color: White;
    min-height: 1000px;
}

header {
}

header .container img{
    margin: 0;
    padding: 0;
}
.jumbotron {
    padding-top: 5px;
    padding-bottom: 10px;
    margin-bottom: 0;
   
}

.container .jumbotron{
     padding-left: 20px;
    padding-right: 20px;
}

.jumbotron h1 {
    font-size: 37px;
    margin-left: 0;
    margin-top: 10px;
}

    .jumbotron p {
        font-size: 16px;
    }

.cycle-slideshow{
    padding-top: 10px;
}

.content-header{
    border-bottom: 2px solid gray;
    margin-top: 20px;
}

.row {
    /*margin-left: 0;
    margin-right: 0;*/
}

.footer{ background-color: white;
         border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

footer {
    background-color: White;
    padding: 10px;
    min-height: 100px;
}

footer p {
    font-size: .85em;
    color: gray;
}

h1, h2, h3, h4 {
    font-family: 'Open Sans Condensed', "Arial Narrow", Sans-Serif;
    font-weight: normal;
    color: #333;
    padding-bottom: 3px;
}

h1 {
    margin: 0 0 20px 14px;
}

a.btn {
    color:#2ba6cb;
}

a {
    color: #2ba6cb;
    outline: none;
    text-decoration: underline;
}

    a:link, a:visited,
    a:active {
        color: #2ba6cb;
    }

    a:hover {
        color: #2795b6;
    }
    
    a:focus { color: #2ba6cb; outline: none; }


/* nav */

.container > .navbar-header {
    margin-left: -30px;
    margin-right: 30px;
}

.navbar-inverse {
    background-color: transparent;
    border-color: transparent;
}

.navbar {
    margin-bottom: 5px;
    margin-top: 5px;
}

.navbar-nav > li > a {
    padding-left: 8px;
    padding-right: 8px;
}

.navbar-inverse .navbar-nav > li > a {
    color: gray;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 5px;
    font-size: 1.2em;
    font-family: 'Open Sans Condensed', "Arial Narrow", Sans-Serif;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    color: gray;
}

.navbar-inverse .navbar-nav > li > a:hover {
    background-color: lightgray;
}

.navbar-toggle {
    border-color: black;
    background-color: black;
    color: black;
}

.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus {
    background-color: gray;
    color: white;
    font-weight: bolder;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select {
    max-width: 280px;
}

/* Set padding to display errors that occur during databinding */
.padding-error {
    padding-top: 20px;
}

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors,
.validationMessage {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

.error {
    color: red;
}


/* Articles */
div.articlelist{
    min-height: 800px;
}

ul.article {
    padding-left: 0;
}

ul.article small {
    color: gray;
}

.article-link {
    color: inherit !important;
    text-decoration: none;
}

.article-title {
    margin-bottom: 0;   
}

p.article-subtitle{
    font-weight: bold;
}

.article p, .content p {
    white-space: pre-line;
    margin-top: 10px;
    padding-right: 10px;
}

ul.article li {
    list-style: none;
    border-bottom: solid 1px lightgray;
    margin-bottom: 4px;
    border-radius: 5px;
}

.article-link .article-title {
    margin-top: 0;   
}

li.article-link {
    border: solid 1px lightgray;
    padding: 10px;
}

li.article-link a {
    color: inherit;
    outline: none;
    text-decoration: none;
    display: block;
}

li.article-link:hover {
    background-color: lightgray;
    cursor: pointer;
}

li.article-link:hover,
li.article-link:visited {
    text-decoration: none;
}

.article img {
    margin-bottom: 10px;
}

.article div.image {
    clear: right;
    float: right;
    margin-left: 10px;
    margin-bottom: 20px;
    
}

/* photo collections */
.photoCollectionItem img{
    margin-bottom: 5px;
}

@media (max-width: 767px) {
    .portfolio>div.repeat:nth-of-type(3n)>div.clear::before {
      content: '';
      display: table;
      clear: both;
      height: 15px;

    }
}
@media (min-width: 768px) and (max-width: 1199px) {
    .portfolio>div.repeat:nth-of-type(3n)>div.clear::before {
      content: '';
      display: table;
      clear: both;
      height: 15px;
    }
}
@media (min-width: 1200px) {
    .portfolio>div.repeat:nth-of-type(3n)>div.clear::before {  
      content: '';
      display: table;
      clear: both;
      height: 15px;
    }
}


/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    /* don't want margin on small mobile devices, because it'd just be one column */
    .article div.image {
        margin-left: 0 !important;
        float: none !important;
    }
}

/*.col-xs-12 .article div.image {
    margin-left: 0 !important;
}*/

.article div.image small {
    max-width: 300px;
    display: block;
}

.mandatory {
    color: red;
}


.delete {
    cursor: pointer;
    display: block;
    margin-bottom: 3px;
}

a.delete > img {
    margin-right: 3px;
}

.image-container {
    padding: 10px; 
    border-radius: 4px; 
    border: solid 1px lightgray;
}

/* Paging */
.pagingLink {
    cursor: pointer;
    margin-left: 5px;
}

/* loader */
.loader {
    padding: 15px 0;
}

.loader img {
    margin-right: 5px;
}


/* data templates */
.item-template a.main-object{
    text-align: left;
}

.item-template a {
    width: 100%;
    border-radius: 0;
}


.item-detail{
    font-size: 0.8em;
}

.item-detail label{
    margin-bottom:0;
}

td.full-button {
    padding: 0 !important;
    border: none !important;
}

td.full-button a {
    padding: 0 0 10px 10px;
    text-align: left;
    white-space: normal;
}

.full-button .glyphicon{
    float: right;
}

.form-group.sub-menu{
    margin-top: 30px;
    padding: 20px 0;
    border-top: 1px Solid #adadad;
    border-bottom: 1px Solid #adadad;
}

    .form-group.sub-menu a,
    .form-group.sub-menu button {
        /*margin-bottom: 5px;*/
    }



    
/* transitions */
 .ngFade.ng-enter{
            transition: 0.1s linear all;
            opacity: 0;
        }

.ngFade.ng-enter-active {
    opacity: 1;
}


@media only screen and (max-width: 767px) {
    .nofloat {
        float: none;
        padding: 10px 15px;
    }
}


